/* Class = "NSTextFieldCell"; title = "0.00 KB"; ObjectID = "3Wq-hI-ZJp"; */
"3Wq-hI-ZJp.title" = "0,00 Ko";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about Backup Health Check"; ObjectID = "8bm-9T-V1J"; */
"8bm-9T-V1J.ibExternalAccessibilityDescription" = "En savoir plus sur la vérification de l'intégrité de la sauvegarde";

/* Class = "NSTableColumn"; headerCell.title = "TASKS"; ObjectID = "9hh-Kf-NFb"; */
"9hh-Kf-NFb.headerCell.title" = "TÂCHES";

/* Class = "NSTextFieldCell"; title = "Task name: Phasegg"; ObjectID = "GAJ-kH-G7D"; */
"GAJ-kH-G7D.title" = "Nom de la tâche : Phase";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Time elapsed"; ObjectID = "IPd-8T-5ut"; */
"IPd-8T-5ut.ibExternalAccessibilityDescription" = "Temps écoulé";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Time elapsed"; ObjectID = "IPd-8T-5ut"; */
"IPd-8T-5ut.ibExternalAccessibilityHelp" = "Temps écoulé";

/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "IPd-8T-5ut"; */
"IPd-8T-5ut.ibShadowedToolTip" = "Temps écoulé";

/* Class = "NSTextFieldCell"; title = "/Applications/Xcode.app/gg"; ObjectID = "IR3-kz-KY4"; */
"IR3-kz-KY4.title" = "/Applications/Xcode.app";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Double-click to open task in CCC"; ObjectID = "Ibp-z5-LAB"; */
"Ibp-z5-LAB.ibExternalAccessibilityDescription" = "Double-cliquer pour ouvrir la tâche dans CCC";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "dqA-c4-eLK"; */
"dqA-c4-eLK.title" = "00:00:00";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Data copied"; ObjectID = "m74-Op-fjY"; */
"m74-Op-fjY.ibExternalAccessibilityDescription" = "Données copiées";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Data copied"; ObjectID = "m74-Op-fjY"; */
"m74-Op-fjY.ibExternalAccessibilityHelp" = "Données copiées";

/* Class = "NSTextField"; ibShadowedToolTip = "Data copied"; ObjectID = "m74-Op-fjY"; */
"m74-Op-fjY.ibShadowedToolTip" = "Données copiées";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Task"; ObjectID = "nI3-6d-haO"; */
"nI3-6d-haO.ibExternalAccessibilityDescription" = "Arrêter la tâche";

/* Class = "NSWindow"; title = "CCC Task Progress"; ObjectID = "o9C-so-fvL"; */
"o9C-so-fvL.title" = "Progression des tâches CCC";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Backup Tasks"; ObjectID = "z8E-ZF-2vp"; */
"z8E-ZF-2vp.ibExternalAccessibilityDescription" = "Tâches de sauvegarde CCC";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zFv-RI-fMk"; */
"zFv-RI-fMk.title" = "Text Cell";
